<?xml version="1.0" encoding="utf-8"?>
<PCCObject xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ErrorStatus>0</ErrorStatus>
  <ErrorMessage />
  <displayName>JPCP Default</displayName>
  <description />
  <author />
  <authorDate>2012-12-18T14:32:19.2125591-05:00</authorDate>
  <approver />
  <approverDate>2012-12-18T14:32:19.2125591-05:00</approverDate>
  <state />
  <district />
  <county />
  <highway />
  <direction />
  <fromStation />
  <toStation />
  <laneNumber>0</laneNumber>
  <user1 />
  <user2 />
  <user3 />
  <objectTypeId>0</objectTypeId>
  <objectId>-1</objectId>
  <revisionNumber>0</revisionNumber>
  <hasStochastic>false</hasStochastic>
  <hasLocked>false</hasLocked>
  <isLibrary>false</isLibrary>
  <status>2</status>
  <isUSCustomary>true</isUSCustomary>
  <propertyLocked />
  <stochastic>
    <Stochastic>
      <property />
      <sigma>0</sigma>
      <min>7</min>
      <max>13</max>
      <increment>0</increment>
      <layer>-1</layer>
      <objectClass />
      <use>true</use>
    </Stochastic>
  </stochastic>
  <IsCUserdefined>false</IsCUserdefined>
  <CValue>1</CValue>
  <analysisLevel>3</analysisLevel>
  <unitWeight>145</unitWeight>
  <poisson>0.2</poisson>
  <interfaceFriction>0</interfaceFriction>
  <expansion>5.4</expansion>
  <heatCapacity>0.28</heatCapacity>
  <thermalCapacity>1.25</thermalCapacity>
  <modulus>-1</modulus>
  <modMin>100000</modMin>
  <modNDT>0</modNDT>
  <modRupture>690</modRupture>
  <percentCementContent>510</percentCementContent>
  <cementWaterRatio>0.42</cementWaterRatio>
  <setTemp>120</setTemp>
  <ultimateStrength>541.4</ultimateStrength>
  <reversableShrinkage>50</reversableShrinkage>
  <timeUltimateStrength>35</timeUltimateStrength>
  <day7Modulus>3800000</day7Modulus>
  <day14Modulus>4000000</day14Modulus>
  <day28Modulus>4467111</day28Modulus>
  <day90Modulus>4500000</day90Modulus>
  <year20Modulus>1.2</year20Modulus>
  <day7Rupture>620</day7Rupture>
  <day14Rupture>645</day14Rupture>
  <day28Rupture>700</day28Rupture>
  <day90Rupture>770</day90Rupture>
  <year20Rupture>1.2</year20Rupture>
  <day7CompressStrength>4259.28</day7CompressStrength>
  <day14CompressStrength>4609.7</day14CompressStrength>
  <day28CompressStrength>5429.4</day28CompressStrength>
  <day90CompressStrength>6569.53</day90CompressStrength>
  <year20CompressStrength>1.44</year20CompressStrength>
  <fracturedValue>2000000</fracturedValue>
  <thermalConductivity>1.25</thermalConductivity>
  <cementType>1</cementType>
  <aggregateType>1</aggregateType>
  <curingMethod>2</curingMethod>
  <typeFracture>1</typeFracture>
  <isUserSetTemp>false</isUserSetTemp>
  <isUserUltStr>false</isUserUltStr>
  <isFractured>true</isFractured>
  <isRupture>true</isRupture>
  <isUserCompressive>false</isUserCompressive>
  <compressive>4200</compressive>
  <isElastic>false</isElastic>
  <splitTensile>0</splitTensile>
</PCCObject>